Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 09:57:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal priyanka martins                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka martins Bot:  Hi Priyanka Martins ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643759521 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971501529638            01:35 PM, 21st Mar                   Algaili                   Hi Priyanka, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:35 PM, 21st Mar                     priyanka martins                    Hi i have not received my order but the received a messge sating order was delivered           01:36 PM, 21st Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:36 PM, 21st Mar                     priyanka martins                    Yes           01:37 PM, 21st Mar                   Algaili                   As per our records, the order has been delivered successfully on Mar 21 12:53 PM           01:38 PM, 21st Mar                     priyanka martins                    To whom? I have not received the order...i did not even get a call           01:38 PM, 21st Mar                     priyanka martins                    Who has collected the order?           01:39 PM, 21st Mar                     priyanka martins                    Have they left it at the door?           01:39 PM, 21st Mar                     priyanka martins                    As i am not at home. Im at work           01:39 PM, 21st Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:40 PM, 21st Mar                     priyanka martins                    Ok           01:40 PM, 21st Mar                     priyanka martins                    Who do i need to get in touch with?           01:41 PM, 21st Mar                     priyanka martins                    ?           01:43 PM, 21st Mar                   Algaili                   We will contact you via your email ID: [email-masked]           01:43 PM, 21st Mar                     priyanka martins                    By when will I receive the package           01:43 PM, 21st Mar                     priyanka martins                    ?           01:45 PM, 21st Mar                     priyanka martins                    Pls reply           01:46 PM, 21st Mar                     priyanka martins                    How can it be delivered without checking the details of the person           01:47 PM, 21st Mar                   Algaili                   We are unable to specify date or time first we will check with concern team and the courier team to get this fixed on priority.           01:51 PM, 21st Mar                   Algaili                   Is there anything else I can help you with!           01:54 PM, 21st Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279893